@CHARSET "UTF-8";
html {overflow-y:scroll;overflow-x:hidden;}
img {max-width:100%; }

body{
	font-family:		"futura-pt";
	font-weight:		400;
	color:				#4e4e4e;
	text-align:			left;
	font-size:			16px;
	text-align:			center;
	background: 		#959595;
	background:         top left no-repeat url('/static/PS/img/psbg-clean.jpg') transparent;
	background-size: 	cover;
	background-attachment:fixed;
	/*background: 		top left no-repeat url('/static/PS/img/psbg-clean.jpg') transparent;
	background-size: 	cover;
	background-attachment:fixed;
	*/
}

#col-right .userbox-icons{
	margin-top: 		-15px;
	font-size: 			90%;
}

.diskret{
	padding:5px 10px; background: rgba(255,255,255,0.6);border-radius:3px;	
}

.label{
	padding: 			2px 4px;
	position: 			relative;
    top: 				-2px;
	font-weight: 		400;
}

.col-list-left{
	margin-right: 		0px;
	padding-right: 		0px;
}
.col-list-left .boxer-grey-inner{
	border-right: 		1px solid #f1f1f1;
}
.col-list-right{
	margin-left: 		0px;
	padding-left: 		0px;
}
.col-list-mid{
	margin-left: 		0px;
	padding-left: 		0px;
	margin-right: 		0px;
	padding-right: 		0px;
	border-right: 		1px solid #f1f1f1;
}

.userbox-imagecontainer img,
.thread-row .avatar,
.loggedin-user img{
	border-radius: 		50%;
	box-shadow: 		3px 3px 1px rgba(0,0,0,0.15);
}
.thread-row .avatar{
	margin-bottom: 		10px;
}

.forum_oldschool_1337_title{
	font-size: 			170%;
	font-weight: 		bold;
	text-shadow: 		4px 3px 1px rgba(0,0,0,0.1);
	color: 				#D420C2;
	letter-spacing: 	0.050em;
	text-transform: 	uppercase;
}

.table-striped > tbody > tr:nth-of-type(2n+1){
	    background-color: #f7f7f7;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjAlIiByPSIxNDEuNDIxMzU2MjM3MzA5NSUiPjxzdG9wIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjAxMTAwMDAwMDAwMDAwMDAwMSIvPjxzdG9wIHN0b3AtY29sb3I9IiNmY2ZjZmMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjY1Nzk5OTk5OTk5OTk5OTkiLz48c3RvcCBzdG9wLWNvbG9yPSIjZjNmM2YzIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
    /* Android 2.3- hack (needed for the actual radial gradient) */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjAlIiByPSIxNDEuNDIxMzU2MjM3MzA5NSUiPjxzdG9wIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjAxMTAwMDAwMDAwMDAwMDAwMSIvPjxzdG9wIHN0b3AtY29sb3I9IiNmY2ZjZmMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjY1Nzk5OTk5OTk5OTk5OTkiLz48c3RvcCBzdG9wLWNvbG9yPSIjZjNmM2YzIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==),
        -webkit-gradient(radial, left top, 0, left top, 910,color-stop(0.011, rgb(243, 243, 243)),color-stop(0.658, rgb(252, 252, 252)),color-stop(1, rgb(243, 243, 243)));
    /* Android 2.3 */
    background-image: -webkit-radial-gradient(left top, ellipse farthest-corner,rgb(243, 243, 243) 1.1%,rgb(252, 252, 252) 65.8%,rgb(243, 243, 243) 100%);
    /* IE10+ */
    background-image: radial-gradient(ellipse farthest-corner at left top,rgb(243, 243, 243) 1.1%,rgb(252, 252, 252) 65.8%,rgb(243, 243, 243) 100%);
    background-image: -ms-radial-gradient(left top, ellipse farthest-corner,rgb(243, 243, 243) 1.1%,rgb(252, 252, 252) 65.8%,rgb(243, 243, 243) 100%);
}

.news-image{
	height: 			300px;
	border-bottom: 		7px solid #000;
}
.colorborder-bottom{
	border-bottom: 		0px solid #3abfef;
}
.pointer{
	cursor: 			pointer;
}
.no-pointer{
	cursor: 			default !important;
}
.news-item .boxer{
	height: 			450px;
	margin-bottom: 		30px;
}

hr{
	border-color:		#DDD;
}

a{
	color:				#000;	
}
a:hover{
	color:				#000;
	-webkit-transition: text-decoration 100ms linear;
    -moz-transition: text-decoration 100ms linear;
    -o-transition: text-decoration 100ms linear;
    -ms-transition: text-decoration 100ms linear;
    transition: text-decoration 100ms linear;
}

.sidor li.btn{
	padding: 			0px;	
}
.sidor li.btn a{
	display: 			inline-block;
	padding: 			6px 12px;	
}

.boxer{
	background: 		#FFF;
	box-shadow: 		0px 1px 2px rgba(0,0,0,0.2);
}
.boxer-grey{
	background: 		#f0f0f0;

    background-color: #f7f7f7;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjAlIiByPSIxNDEuNDIxMzU2MjM3MzA5NSUiPjxzdG9wIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjAxMTAwMDAwMDAwMDAwMDAwMSIvPjxzdG9wIHN0b3AtY29sb3I9IiNmY2ZjZmMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjY1Nzk5OTk5OTk5OTk5OTkiLz48c3RvcCBzdG9wLWNvbG9yPSIjZjNmM2YzIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
    /* Android 2.3- hack (needed for the actual radial gradient) */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjAlIiByPSIxNDEuNDIxMzU2MjM3MzA5NSUiPjxzdG9wIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjAxMTAwMDAwMDAwMDAwMDAwMSIvPjxzdG9wIHN0b3AtY29sb3I9IiNmY2ZjZmMiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjY1Nzk5OTk5OTk5OTk5OTkiLz48c3RvcCBzdG9wLWNvbG9yPSIjZjNmM2YzIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==),
        -webkit-gradient(radial, left top, 0, left top, 910,color-stop(0.011, rgb(243, 243, 243)),color-stop(0.658, rgb(252, 252, 252)),color-stop(1, rgb(243, 243, 243)));
    /* Android 2.3 */
    background-image: -webkit-radial-gradient(left top, ellipse farthest-corner,rgb(243, 243, 243) 1.1%,rgb(252, 252, 252) 65.8%,rgb(243, 243, 243) 100%);
    /* IE10+ */
    background-image: radial-gradient(ellipse farthest-corner at left top,rgb(243, 243, 243) 1.1%,rgb(252, 252, 252) 65.8%,rgb(243, 243, 243) 100%);
    background-image: -ms-radial-gradient(left top, ellipse farthest-corner,rgb(243, 243, 243) 1.1%,rgb(252, 252, 252) 65.8%,rgb(243, 243, 243) 100%);

}
.boxer-grey-inner{
	border-top: 		1px solid #DDD;
	padding: 			13px 17px;
	cursor: 			pointer;
	
	-webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}
.boxer-grey-inner:hover{
	background: 		rgba(0,0,0,0.04);
	
	-webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}

.boxer-inner{
	padding: 			0px 20px;
}
.padded-content{
	padding: 			20px 40px;	
}
.boxtitle{
	padding: 			9px 20px;
	padding-top: 		11px;
    background-color: 	#000;
	/*border: 			1px solid rgba(0,0,0,0.1);
	 box-shadow: 		inset 0 1px 0 rgba(255,255,255,0.5); */
	color: 				#f1f1f1;
	font-weight: 		400;
	text-transform: 	uppercase;
	font-size: 			100%;
}
.link-title-small{
	
}

#header{
	width:				100%;
	color:				#aaaaaa;
	background: 		#FFF;
	box-shadow: 		0px 0px 2px 1px rgba(0,0,0,0.3);
}

#maincontent{
	margin:				0 auto;	
	display:			inline-block;
	text-align:			left;
	padding-top:		30px;
	padding-bottom:		30px;
}

#logo{
	max-width: 			123px;
}

#header-social{
	font-size:			14px;
	padding-top:		10px;
}
#header-social .header-icon{
	color:				#FFF;
	font-size:			16px;
	padding-left:		7px;
	padding-right:		7px;
	cursor:				pointer;	
}
#header-social .header-icon.last{
	padding-right:		0px;	
}
#header-social .header-icon:hover{
	color:				#08cdff;
}

#loginboxmenu{
	padding: 			0px;
}

#col-right{
	
}
#instafeed{
	display:			inline-block;
}
#instafeed a{
	display:			inline-block;
	max-width:			100%;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

h1{
	font-weight:		800;
	font-size:			52px;
	color:				#FFF;
	margin:				0px;
	padding:			0px;
	padding-bottom:		20px;
	font-family:		"futura-pt";
	font-style: 		italic;
	text-shadow: 		2px 2px 1px rgba(0,0,0,0.5);
}
h1 small{
	color: 				#FFF;
	font-size: 			50%;
	text-shadow: 		1px 1px 1px rgba(0,0,0,0.5);
}
h2{
	font-size:			24px;
	font-weight:		400;
	font-family:		"futura-pt";
	color: 				#000;
}
.owl-item h2{
	margin-top: 		50px;
	font-size: 			140%;
	color: 				#3abfef !important;
}

h3{
	font-size:			24px;
	font-weight:		400;
	padding:			0px;
	margin-bottom:		20px;
	font-family:		"futura-pt";
	color: 				#000;
}
h4{
	font-size:			17px;
	color:				#000;
	font-weight:		500;
	padding:			0px;
	margin-bottom:		10px;
	margin-top:			30px;
	font-family:		"futura-pt";
}

.no-margin-top{
	margin-top:			0px !important;
}
.no-border{
	border:				0px !important;
}
.no-margin{
	margin:				0px !important;	
}

.sidebar-icon{
	font-size:			30px;
	transform:			rotate(13deg);	
}


#fb-root {
    display: none;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.img-text{
	padding-bottom:		30px;
	padding-top:		20px;
	color:				#000;
	font-size:			28px;
	font-weight:		400;
	border-top:			7px solid #000;
	font-family:		"futura-pt";
}

.padding-spacer{
	display:			block;
	height:				60px;	
}
#col-right .padding-spacer{
	height:				30px;
}
#col-right .well{
	margin:				0px;	
}

label{
	font-size:			14px;
	font-weight:		400;
	letter-spacing:		0.025em;	
}

.alert{
	display:			block;
	border-radius:		0px;
	width:				100%;
	letter-spacing:		0.025em;	
	padding-top:		5px;
	padding-bottom:		5px;
	padding-left:		11px;
	padding-right:		11px;
}
.alert-danger{
	background:			#bb1717;
	color:				#FFF;
	border:				0px;
}

.well{
	padding-top:		33px;
	padding-bottom:		33px;
	padding-left:		23px;
	padding-right:		23px;
	color:				rgba(0,0,0,0.7);
	font-size:			14px;
	background:			#FFF;
	border:				0px;
	border-radius:		0px;
	font-weight:		400;
	box-shadow: 		none;
}
.well-yellow{
	border: 			2px solid #fdc001;
}
.well-green{
	border: 			2px solid #1eb04a;
}
.well-blue{
	border: 			2px solid #3abfef;
}

.well-red{
	background:			#d83434;
	color:				rgba(255,255,255,0.7);
}
.well-red h1, .well-red h2, .well-red h3, .well-red h4{
	color:				#FFF;	
}

.well a{
	color:				#3abfef;	
}

.color-yellow{
	color:				#fdc001;	
}
.color-green{
	color:				#4ED172;	
}
.color-blue{
	color:				#3abfef;	
}
.color-red{
	color:				#D43727 !important;	
}



.forum-post-username{
	margin-bottom: 		10px;
}

.forum-list-thumb{
	max-width:			70px;
	display:			inline-block;
	margin-right:		10px;
	float:				left;	
}
.forum-list-title{
	font-weight:		500;
	padding-bottom:		5px;
	display:			block;	
	color:				#000;
	font-family:		"futura-pt";
	font-size:			16px;
}
.forum-list-data{
	font-size:			12px;	
}
.forum-list-row{
	margin-bottom:		30px;	
}

#reklam{
	padding-top:		20px;
	padding-bottom:		20px;
	background:			#efefef;	
}
#footer{
	padding-top:		30px;
	padding-bottom:		30px;
	color:				#ccc;
	

   background-color: #050505;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjAlIiByPSIxNDEuNDIxMzU2MjM3MzA5NSUiPjxzdG9wIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjAxMTAwMDAwMDAwMDAwMDAwMSIvPjxzdG9wIHN0b3AtY29sb3I9IiMwYjBiMGIiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjY1Nzk5OTk5OTk5OTk5OTkiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
    /* Android 2.3- hack (needed for the actual radial gradient) */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjAlIiByPSIxNDEuNDIxMzU2MjM3MzA5NSUiPjxzdG9wIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjAxMTAwMDAwMDAwMDAwMDAwMSIvPjxzdG9wIHN0b3AtY29sb3I9IiMwYjBiMGIiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjY1Nzk5OTk5OTk5OTk5OTkiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==),
        -webkit-gradient(radial, left top, 0, left top, 910,color-stop(0.011, rgb(0, 0, 0)),color-stop(0.658, rgb(11, 11, 11)),color-stop(1, rgb(0, 0, 0)));
    /* Android 2.3 */
    background-image: -webkit-radial-gradient(left top, ellipse farthest-corner,rgb(0, 0, 0) 1.1%,rgb(11, 11, 11) 65.8%,rgb(0, 0, 0) 100%);
    /* IE10+ */
    background-image: radial-gradient(ellipse farthest-corner at left top,rgb(0, 0, 0) 1.1%,rgb(11, 11, 11) 65.8%,rgb(0, 0, 0) 100%);
    background-image: -ms-radial-gradient(left top, ellipse farthest-corner,rgb(0, 0, 0) 1.1%,rgb(11, 11, 11) 65.8%,rgb(0, 0, 0) 100%);
	
}

#footer-slide{
	margin-top:			-5px;	
}

#footer-slide h2{
	color:				#FFF;
	font-weight:		200;
	border: 			none;	
}
#footer-slide .item{
	padding-top:		40px;
	padding-bottom:		40px;	
	background:			#000;
	border-right:		1px solid #111;


    background-color: #050505;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjAlIiByPSIxNDEuNDIxMzU2MjM3MzA5NSUiPjxzdG9wIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjAxMTAwMDAwMDAwMDAwMDAwMSIvPjxzdG9wIHN0b3AtY29sb3I9IiMwYjBiMGIiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjY1Nzk5OTk5OTk5OTk5OTkiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
    /* Android 2.3- hack (needed for the actual radial gradient) */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxyYWRpYWxHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIGN4PSIwJSIgY3k9IjAlIiByPSIxNDEuNDIxMzU2MjM3MzA5NSUiPjxzdG9wIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjAxMTAwMDAwMDAwMDAwMDAwMSIvPjxzdG9wIHN0b3AtY29sb3I9IiMwYjBiMGIiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwLjY1Nzk5OTk5OTk5OTk5OTkiLz48c3RvcCBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==),
        -webkit-gradient(radial, left top, 0, left top, 910,color-stop(0.011, rgb(0, 0, 0)),color-stop(0.658, rgb(11, 11, 11)),color-stop(1, rgb(0, 0, 0)));
    /* Android 2.3 */
    background-image: -webkit-radial-gradient(left top, ellipse farthest-corner,rgb(0, 0, 0) 1.1%,rgb(11, 11, 11) 65.8%,rgb(0, 0, 0) 100%);
    /* IE10+ */
    background-image: radial-gradient(ellipse farthest-corner at left top,rgb(0, 0, 0) 1.1%,rgb(11, 11, 11) 65.8%,rgb(0, 0, 0) 100%);
    background-image: -ms-radial-gradient(left top, ellipse farthest-corner,rgb(0, 0, 0) 1.1%,rgb(11, 11, 11) 65.8%,rgb(0, 0, 0) 100%);
	
}
#footer-slide .item-image{
	height:				70px;
}

a .muted, .muted{
	color:				rgba(0,0,0,0.4);	
}

.sidor{
	margin: 			0px;
	padding: 			0px;
}

.thread-row{
	margin-bottom:		2px;	
	padding-left:		23px;
	padding-right:		23px;
	padding-top:		23px;
	padding-bottom:		11px;
}
.forum-thumb{
	max-width:			80px;
	height:				auto;
	display:			block;
	margin-top:			13px;
	border:				2px solid #000;
}
.forum-button-bar{
	margin-bottom:		23px;	
	display:			none;
}
.button-bar-toggler{
	float:				right;
	margin-top:			-17px !important;
	display:			block;
	margin-right:		-13px !important;
	cursor:				pointer;
	color:				rgba(0,0,0,0.4);
}
.dropdown-header{
	font-weight: 		bold;
	text-transform: 	uppercase;
}

fieldset.quote{
	background: 		rgba(0,0,0,0.03);
	display: 			block;
	padding: 			20px 10px;
	padding-top: 		40px;
	margin-top: 		10px;
	font-size: 			90%;
}
fieldset.quote legend{
	font-size: 			100%;
	font-weight: 		400;
	margin-bottom: 		5px;
	margin-bottom: 		-40px;
}

/* LISTGROUP: */
.list-group-item:first-child,.list-group-item:last-child{
	border-radius:		0px;	
}
.list-group{
	box-shadow:			none;	
	border-radius:		0px;
	margin:				0px;
}
.list-group-item{
	padding: 			10px 0px;
	border:				0px;
	margin-bottom:		2px;
}
.list-group-strong{

	font-weight:		400;			
}


/* MODAL */
.modal-content{
	border-radius:		0px;
	border:				5px solid #000;
	box-shadow:			none;	
}
.modal{
	background:			#FFF;	
}

/* ACCORDION */
.panel-group .panel, .panel{
	background:			none;
	border:				3px solid #000;
	border-radius:		0px;	
	box-shadow:			none;
}
.panel-heading{
	background:			none;
	border-radius:		0px;	
}
.panel-default > .panel-heading{
	background:			none;	
	border-radius:		0px;
}

.panel-heading:hover{
	background:			#000;
	color:				#FFF;
	text-decoration:	none;
	cursor:				pointer;
	border-radius:		0px;
}
.panel-heading a:hover{
	color:				#FFF;
	text-decoration:	none;	
}

/*
	TABS:
*/
.nav-tabs{
	border-bottom: 		7px solid #3abfef;
}
.nav-tabs > li{
	margin-bottom: 		0px;
	font-size: 			13px;
	letter-spacing: 	0.025em;
}
.nav-tabs > li > a{
	border: 			none;
	border-radius: 		0px;
	margin-right: 		7px;
	border: 			0px;
	border-bottom: 		1px solid #000 !important;
	background: 		#000;
	color: 				#FFF;
	outline: 			none;
}
.nav-tabs > li > a:hover{
	background: 		#3abfef;
	border: 			0px;
	border-bottom: 		1px solid #3abfef !important;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{
	background: 		#3abfef;
	color: 				#FFF;
	border-radius: 		0px;
	outline: 			none;
	border: 			0px;
	border-bottom: 		1px solid #3abfef !important;
	outline: 			none !important;
}


/* PILLS: */

.nav-pills > li > a{
	background: 		#000;
	border-radius: 		0px;
	color: 				#FFF;
	padding: 			3px 7px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus{
	background: 		#3abfef;
	border-radius: 		0px;
	color: 				#FFF;
}

.nav-pills > li > a:hover,
.nav-pills > li > a:focus{
	background: 		#000;
	border-radius: 		0px;
	color: 				#FFF;
	box-shadow: 		0px 0px 7px #3abfef;
}

.nav-stacked > li + li{
	margin-top: 		1px;
}

/* USERBOX: */
.userbox{
	
}
.userbox .userbox-imagecontainer{
	padding-right: 		15px;
}
.userbox .userbox-infocontainer{
	line-height: 		17px;
}

.toggle-groups-user-settings{
	cursor: 			pointer;
}

/*
	MC
*/
#mc-top{
	width: 				100%;
	height: 			500px;
	position: 			absolute;
	left: 				0px;
	top: 				131px;
	background: 		center -320px no-repeat url('/static/PS/img/mc/mcbg.png') transparent;
}


/*
	SEARCH / SÖK
*/
.searchresult{
	padding: 			0px;
	margin: 			0px;
	list-style: 		none;
}
.searchresult img{
	width: 				100%;
	max-width: 			100%;
}

.searchresult li{
	margin-bottom: 		10px;
	padding-bottom: 	10px;
	border-bottom: 		1px solid #f0f0f0;
}






@media (min-width: 768px) and (max-width: 979px){
	.container{
		padding: 		0px;
	}
}
@media (max-width: 767px){
	.container{
		padding: 		0px;
	}
	#col-right{
		
	}
	#maincontent{
		max-width: 		100%;
	}
}
